package com.example.tasks.viewModels

import androidx.compose.runtime.getValue
import androidx.compose.runtime.mutableStateOf
import androidx.compose.runtime.setValue
import androidx.lifecycle.ViewModel
import com.example.tasks.model.Product


class CardViewModel:ViewModel() {
    var product by mutableStateOf<Product?>(null)
    fun manualEx(ex: Product) {
        product = ex
    }
}